
Real CRM - Bug #11794
Real CRm : issue with create role
05/01/2019 06:49 PM - Gayatri Panchal

Status: Closed Start date: 05/01/2019
Priority: Normal Due date:
Assignee: Gayatri Panchal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: refer attachment

Go to company > create child role in parentUser Type: Company Admin
Severity: Major Operating System: Windows 8.1
Category: Code Issue Internet Explorer:
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: No
Component: Other Safari: No
Description

child role cant able to create 
try  to create child role in parent cant able to create child role and replaced parent role name .

History
#1 - 05/01/2019 06:51 PM - Gayatri Panchal
- Subject changed from Real CRm : issue with role to Real CRm : issue with create role
- Description updated
- Steps to reproduce changed from refer attachment to refer attachment
Go to company > create child role in parent

#2 - 05/02/2019 01:27 PM - Gayatri Panchal
- File roles1.png added

roles are not showing in company structure

#3 - 05/03/2019 05:40 PM - Kishan Modi
- Status changed from New to Feedback
- Assignee changed from Kishan Modi to Gayatri Panchal

It's working fine.

#4 - 05/07/2019 05:03 PM - Gayatri Panchal
- Status changed from Feedback to Closed

Files
roles1.png 59.3 KB 05/02/2019 Gayatri Panchal
